
	

@media screen and (max-width: 1100px), (max-device-width: 1100px) {
	
div#header,
div#contentTop .inner,
div#contentWrap,
div#footerInner,
div#bottomInner {
	width: 880px;
}


	
/*main nav

ul#mainNavList li a {
	padding: 21px 10px 0 10px;
	margin: 0 10px 0 0;
	font-size: 14px;
}*/

/*banner*/

div#bannerSlides,
div.bannerPhoto {
	width: 100%;
	height: 200px;
}

div.bannerPhoto div.image {
	width: 100%;
	height: 200px;
}

div.bannerPhoto img.photo {
	width: 1067px; 
	height: auto;
}

body#home div#banner .search {
	right: 3%;
}

body#home div#banner .badge.green {
	top: 40%;
	right: 35%;
}

body#home div#banner .badge.red {
	bottom: -15px;
	left: 3%;
}


/*news and events*/

div#contentTop div#newsHome {
	width: 650px;
}

div#contentTop div#eventsHome {
	width: 275px;
}

div#newsHome ul.featured {
	width: 210px;
	float: left;
}

div#newsHome ul li {
	width: 190px;
	margin: 0 15px 0 0;
}

div#newsHome ul li a {
	font-size: 13px;
}

div#newsHome ul li img {
	width: 180px;
	height: auto;
}

div#newsHome ul.listing {
	width: 210px;
	float: left;
}

/*sliders*/


#sliders {
	width:960px;
}

.slider {
	width:239px;
}

#sliders:hover .slider {
	width:85px;
}

#sliders:hover .slider:hover {
	width:700px;
}

.sliderContent {
	width:700px;
}

.sliderContent h2 {
	width: 205px;
	padding: 30px 185px 30px 0;
	margin:0;
}


#sliders .sliderContent:hover h2 {
	width: 190px;
	padding-left:100px;
	display: block;
}

/*reveled content*/

.sliderContent div.reveal {
	left:45%;
}

#sliders div.reveal li {
	width: 160px;
	float: left;
}


/*social*/

div#social {
	width: 460px;
	float: left;
}

div#social .twitter {
	background-position: 340px 65px;
}


/*quicklinks*/

div#quickLinksHome {
	width: 500px;
	float: right;
	margin-top: 25px;
}

body#home ul#quickLinksList li {
	width: 230px;
}

body#home ul#quickLinksList li.wide {
	width: 480px;
}

body#home ul#quickLinksList li h3 {
	font-size: 14px;
}


/*about links*/


div#aboutITT {
	width: 960px;
}

div#aboutITT ul li {
	width: 160px;
}

div#aboutITT ul li a {
	width: 79px;
	margin-right: 1px;
	font-size: 13px;
	padding: 20px 20px 20px 60px;
}


/*footer*/

div.footerColumn {
	width: 210px;
}

ul.logosList img {
	height: 75px;
	width: auto;
}


/*inner page content*/

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
}

div#contentWrapWide div#content {
	width: 960px;
}	

div#content,
div#contentWrapNoLeft div#content {
	width: 670px;
}	

}



@media screen and (max-width: 960px), (max-device-width: 960px) {




}



@media screen and (max-width: 1024px), (max-device-width: 1024px) {

div#header,
div#contentTop .inner,
div#contentWrap,
div#footerInner,
div#bottomInner {
	width: 730px;
}

.menuOpen #wrapInner {
	-webkit-transform: translateX(250px);
	transform: translateX(250px);
	-webkit-transform: translate3d(250px, 0, 0);
	transform: translate3d(250px, 0, 0);
}


.slideOutMenu {
	left: -250px;
}

.toggleMenu {
	width: 40px;
	height: 60px;
	background-position: 10px 18px;
	background-repeat: no-repeat;
	background-size: 20px auto;
	padding-left: 10px;
	text-indent: -5000%;
}

#wrapInner {
	padding-left: 0;
}

div#header {
	height: 60px;
}

#header h1 {
	margin-left: 50px;
}

#header h2 {
	display: none;
}

div#header h1 a, div#logo a {
	width: 80px;
	height: 50px;
	top: 5px;
	background-size: 100% auto;
}

#header ul.socialNavList {
	padding-top: 17px;
	padding-left: 25px;
}

div#header #headerSearch .toggleSearch {
	width: 60px;
	height: 60px;
}

form.search {
	top: 13px;
}
	
/*main nav

ul#mainNavList li a {
	padding: 21px 10px 0 10px;
	margin: 0 0 0 0;
	font-size: 12px;
}

ul#mainNavList li.navhome {
	display: none;
}*/

/*banner*/

body#home div#banner h3,
div#banner h3,
body#home div#banner .red h3 {
	font-size: 16px;
	line-height: 18px;
}


body#home div#banner .search {
	width: 210px;
	height: 210px;
	right: 2%;
	top: -50px;
	padding: 80px 50px 20px 50px;
	background-image: none;
	background-color: rgba(4,72,151,0.8);
	border-radius: 100%;
}

div#banner .search form label {
	font-size: 13px;
}

div#banner .search form input.text {
	font-size: 12px;
	text-transform: none;
}

body#home div#banner .badge.green {
	width: 120px;
	height: 120px;
	top: 42%;
	right: 35%;
	background-image: none;
	background-color: #879118;
	border-radius: 100%;
}

body#home div#banner .badge.red {
	width: 150px;
	height: 150px;
	bottom: -15px;
	left: 2%;
	background-image: none;
	background-color: #af1b3f;
	border-radius: 100%;
}

body#home div#banner .badge a {
	padding: 20px 20px 0 20px;
}

body#home div#banner .badge p {
	font-size: 12px;
	padding-bottom: 20px;
}


/*news and events*/

div#contentTop div#newsHome {
	width: 420px;
	height: 380px;
}

div#contentTop div#eventsHome {
	width: 275px;
	height: 380px;
}

div#newsHome ul.featured {
	width: 210px;
	float: left;
}

div#newsHome ul li {
	width: 180px;
	float: none;
	margin: 0 15px 15px 0;
}

div#newsHome ul li a {
	font-size: 12px;
	line-height: 16px;
}

div#newsHome ul li a:hover {
	color: #044897;
}

div#newsHome ul li img {
	width: 180px;
	height: auto;
	margin-bottom: 10px;
}

div#newsHome ul.listing {
	width: 190px;
	float: left;
}

div#newsHome ul.listing.second {
	display: none;
}

div#newsHome ul.listing li {
	margin-bottom: 0;
}

div#newsHome ul.listing li a {
	padding: 9px 0 8px 0;
}

/*sliders*/


#sliders {
	width:730px;
}

.slider {
	width:181px;
}

#sliders:hover .slider {
	width:75px;
}

#sliders:hover .slider:hover {
	width:500px;
}

.sliderContent {
	width:500px;
}

.sliderContent h2 {
	width: 160px;
	padding: 40px 185px 25px 0;
	margin:0;
	font-size: 21px;
	line-height: 26px;
}


#sliders .sliderContent:hover h2 {
	width: 140px;
	padding-left:70px;
	display: block;
}

/*reveled content*/

.sliderContent:hover div.reveal {
	left: 0;
}

#sliders div.reveal li {
	width: 210px;
	float: left;
}


/*social*/

div#social {
	width: 330px;
	float: left;
}

div#social .twitter {
	background-position: 230px 80px;
}

div#social h3 {
	font-size: 20px;
	padding: 55px 0 7px 0;
}

div#social .twitter p {
	padding: 7px 110px 7px 10px;
	font-size: 13px;
	line-height: 20px;
}


/*quicklinks*/

div#quickLinksHome {
	width: 380px;
	float: right;
	margin-top: 25px;
}

body#home ul#quickLinksList li {
	width: 170px;
}

body#home ul#quickLinksList li.wide {
	width: 360px;
}

body#home ul#quickLinksList li h3 {
	font-size: 14px;
}

body#home ul#quickLinksList li a {
	height: 40px;
	padding-right: 10px;
}


ul#quickLinksList li img {
	left: 15px;
	top: 15px;
}

/*about links*/


div#aboutITT {
	width: 730px;
}

div#aboutITT ul li {
	width: 121px;
}

div#aboutITT ul li a {
	width:100px;
	height: 30px;
	margin-right: 1px;
	font-size: 13px;
	padding: 55px 10px 20px 10px;
	text-align: center;
}

div#aboutITT ul li img {
	left: 50%;
	margin-left: -16px;
	top: 15px;
}


/*footer*/

div.footerColumn {
	width: 152px;
}

ul.logosList img {
	height: 75px;
	width: auto;
}

div#footer p,
div.footerColumn li a {
	font-size: 12px;
}

div#bottom {
	text-align: center;
}

div#bbdc {
	width: 100%;
	text-align: center;
	padding-top: 20px;
}

/*inner page content*/

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 730px;
}

div#contentWrapWide div#content {
	width: 730px;
}	

div#content,
div#contentWrapNoLeft div#content {
	width: 440px;
}	
	

div#header,
div#contentTop .inner,
div#contentWrap,
div#footerInner,
div#bottomInner {
	width: 100%;
}


/*header*/

div#headerSearch {
	display: none;
}

.hasPageSubNav div.copy {
	width: 100%;
}

div#inPageSubNav {
	width: 100%;
}
/*
ul#topNavList {
	float: none;
	padding: 5px 0 5px 0;
	background-color: #eaeef3;
	text-align: center;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	padding: 0 4px;
	font-size: 10px;
}
*/
div#header div.search {
	display: none;
	width: 100%;
	height: 42px;
	top: auto;
	right: 0;
	bottom: 0;
	background-color: #d8dfe7;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
}

form.search {
	width: 98%;
	height: 30px;
	position: relative;
	z-index: 7;
	background-color: #fff;
	top: 6px;
	left: 1%;
}

form.search input.text {
	width: 90%;
	height: 30px;

}

form.search input.btn {
	top: 0px;
	right: 2px;
}
	
/*main nav

div#mainNav {
	height: auto;
	overflow: hidden;
}

ul#mainNavList {
	height: auto;
}

ul#mainNavList li {
	height: 40px;
	width: 33.3%;
	border-bottom: 1px solid #425264;
}

ul#mainNavList li a {
	display: block;
	height: 27px;
	padding: 13px 0 0 10px;
	margin: 0 0 0 0;
	font-size: 12px;
	border-right: 1px solid #425264;

}

ul#mainNavList li a:hover,
ul#mainNavList li.onPath a {
	height: 22px;

}

ul#mainNavList li.navhome a {
	display: block;
	padding: 0;
	width: 80px;
	height: 75px;
}*/

/*banner*/

body#home div#banner h3 {
	font-size: 20px;
	line-height: 22px;
}

div#banner,
div#banner div#bannerSlides,
div#banner div.bannerPhoto {
	height: 100px;
	padding-bottom: 0;
}

body#home div#banner,
body#home div#banner div#bannerSlides,
body#home div#banner div.bannerPhoto {
	height: auto;
}

body#home div#banner {
	padding-bottom: 220px;
}

div#banner .image,
div#banner div#bannerContent {
	display: none;
}

body#home div#banner .image {
	display: block;
}

body#home div#banner .search,
div#banner .search {
	width: 100%;
	height: 100px;
	right: 0;
	top: auto;
	bottom: -100px;
	padding: 0;
	background-image: none;
	background-color: rgba(4,72,151,1);
	border-radius: 0;
}

div#banner .search {
	bottom: 0px;
}

body#home div#banner .search {
	bottom: -160px;
}

div#banner .search h3 {
	padding: 12px 0 8px 10px;
	font-size: 18px;
}

div#banner .search form {
	padding: 0 10px;
}


div#banner .search form label {
	font-size: 13px;
}

div#banner .search form input.text {
	width: 98%;
	border-radius: 2px;
	background-color: #fff;
	padding: 12px 1% 12px 1%;
	font-size: 13px;
}

div#banner .search form fieldset.right {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 16px;
}

div#banner .search form input.btn {
	display: inline-block;
	margin-top: 10px;
	border-radius: 2px;
	padding: 5px 50px 5px 20px;
	position: absolute;
	z-index: 10;
	right: 15px;
	top: 21px;
	background-color: #10171e;
}

body#home div#banner .badge.green {
	width: 100%;
	height: 60px;
	padding: 0;
	top: auto;
	right: auto;
	left: 0;
	bottom: -220px;
	border-radius: 0;
	opacity: 1;
}

body#home div#banner .badge.red {
	width: 100%;
	height: 60px;
	padding: 0;
	top: auto;
	right: 0;
	left: auto;
	bottom: -60px;
	border-radius: 0;
	opacity: 1;
}

body#home div#banner .badge a {
	padding: 20px 20px 0 20px;
}

body#home div#banner .badge p {
	display: none;
}

ol.proto-navigation {
	left: 20px;
	bottom: 20px;
}

/*split*/


body#home div#banner .badge.split {
	width: 100%;
	height: 60px;
	padding: 0;
	top: auto;
	right: auto;
	left: 0;
	bottom: -220px;
	border-radius: 0;
	opacity: 1;
}

body#home div#banner .badge.split h3 {
	font-size: 16px;
}


body#home div#banner .badge.split a {
	width: 50%;
	opacity: 1;
	float: left;
}

body#home div#banner .badge.split a.top {
	background-image: none;
	background-color: #879118;
	height: 53px;
	padding: 7px 0 0;
}

body#home div#banner .badge.split a.bottom {
	background-image: none;
	background-color: #d99100;
	height: 53px;
	padding: 7px 0 0;
	margin: 0;
}



/*news and events*/

div#contentTop {
	background-image: none;
}

div#contentTop div#newsHome {
	width: 90%;
	padding: 0 5%;
	height: auto;
	background-color: #d8dfe7;
}

div#contentTop div#eventsHome {
	width: 90%;
	padding: 0 5% 50px 5%;
	height: auto;
}

div#contentTop div#newsHome p.more a,
div#contentTop div#eventsHome p.more a {
	right: 5%;
}


/*sliders*/

#sliders {
	width:90%;
	padding: 0 5%;
	height:auto;
	overflow:hidden;
	margin-top: 40px;
}

.slider {
	width:100%;
	height:50px;
	overflow:hidden;
	position:relative;
	float: left;
	-webkit-transition:width 0.25s;
	-moz-transition:width 0.25s;
	transition:width 0.25s;
	border-right:1px solid white;
	box-shadow: none;
	margin-bottom: 1px;
}

#sliders:hover .slider {
	width: 100%;
}

#sliders:hover .slider:hover {
	width:100%;
	height: 430px;
}

.sliderContent {
	display:block;
	width:100%;
	height:430px;
	position:absolute;
	background:#030200;
}

#slider1 .sliderContent {
	border-left:5px solid #aa2e4a;
	background-image: none;
	background-color: #d8dfe7;
}

#slider2 .sliderContent {
	border-left:5px solid #084a98;
	background-image: none;
	background-color: #d8dfe7;
}

#slider3 .sliderContent {
	border-left:5px solid #d89200;
	background-image: none;
	background-color: #d8dfe7;
}

#slider4 .sliderContent {
	border-left:5px solid #849219;
	background-image: none;
	background-color: #d8dfe7;
}

/*before content*/

#slider1 .sliderContent:before,
#slider2 .sliderContent:before,
#slider3 .sliderContent:before,
#slider4 .sliderContent:before {
	content: none;
}


.sliderContent h2 {
	display: none;
}

#sliders .sliderContent:hover h2 {
	display: none;
}

.sliderContent h2 strong {
	display: none;
}


/*reveled content*/

.sliderContent div.reveal {
	position:absolute;
	top:0;
	left:0%;
	bottom:0;
	right:0;
	margin:0;
	padding: 14px 15px 20px 15px;
	color:#798999;
	background:#d8dfe7;
}

.sliderContent div.reveal:hover,
.sliderContent div.reveal:active {
	background: #eaeef3;
}

#sliders div.reveal h3 {
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 20px 0;
}

#sliders div.reveal ul {
	overflow: hidden;
}

#sliders div.reveal li {
	width: 180px;
	float: left;
}

#sliders div.reveal li a {
	display: inline-block;
	color: #425264;
	font-size: 13px;
	line-height: 16px;
	padding: 3px 0 4px 0;
	text-decoration: none;
}

#sliders div.reveal li a:hover {
	text-decoration: underline;
}

#sliders div.reveal p.more {
	font-size: 13px;
	text-align: right;
	padding: 10px 0 0 0;
}

#slider1 div.reveal h3,
#slider1 div.reveal h3 a,
#slider1 div.reveal p.more a {
	color: #af1b3f;
	text-decoration: none;
}

#slider2 div.reveal h3,
#slider2 div.reveal h3 a,
#slider2 div.reveal p.more a {
	color: #044897;
	text-decoration: none;
}

#slider3 div.reveal h3,
#slider3 div.reveal h3 a,
#slider3 div.reveal p.more a {
	color: #bc8618;
	text-decoration: none;
}

#slider4 div.reveal h3,
#slider4 div.reveal h3 a,
#slider4 div.reveal p.more a {
	color: #879118;
	text-decoration: none;
}

#slider1 div.reveal h3 {
	background: url('../images/icons/expand_red_16.png') right 3px no-repeat;
}

#slider2 div.reveal h3 {
	background: url('../images/icons/expand_blue_16.png') right 3px no-repeat;
}

#slider3 div.reveal h3 {
	background: url('../images/icons/expand_yellow_16.png') right 3px no-repeat;
}

#slider4 div.reveal h3 {
	background: url('../images/icons/expand_green_16.png') right 3px no-repeat;
}



/*social*/

div#social {
	width: 90%;
	padding: 0 5%;
	float: none;
}

div#social .twitter {
	background-position: 100% 60px;
}

div#social .twitter h3 {
	padding-top: 40px;
}


/*quicklinks*/

div#quickLinksHome {
	width: 90%;
	float: right;
	margin-top: 25px;
	padding: 0 5%;
}

body#home ul#quickLinksList li {
	width: 100%;
	margin-left: 0;
	margin-top: 5px
}

body#home ul#quickLinksList li.wide {
	width: 100%;
}

body#home ul#quickLinksList li h3 {
	font-size: 14px;
}

body#home ul#quickLinksList li a {
	height: auto;
	font-size: 15px;
}

ul#quickLinksList li img {
	left: 15px;
	top: 10px;
}

/*about links*/


div#aboutITT {
	width: 90%;
	padding: 40px 5% 0 5%;
}

div#aboutITT ul li {
	width: 33.3%;
}

div#aboutITT ul li a {
	width: 79%;
	margin-top: 1%;
	margin-right: 1%;
	padding: 55px 10% 20px 10%;
}


/*footer*/

div#footerInner {
	width: 90%;
	padding: 20px 5%;
}

div.footerColumn {
	width: 40%;
	padding: 0 5%;
	padding-bottom: 20px;
}

div.footerColumn ul li a {
	border: 0;
	padding: 2px 0 2px 0;
}

div#footer p {
	line-height: 20px;
}

ul.logosList img {
	height: 55px;
	width: auto;
}


/*inner page content*/

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 90%;
}

div#content,
div#contentWrapNoLeft div#content,
div#contentWrapWide div#content {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}	


/*left nav*/

div#leftNav {
	max-height: 65px;
	width: 100%;
	overflow: hidden;
	-webkit-transition: max-height 0.3 ease;
	-moz-transition: max-height 0.3 ease;
	transition: max-height 0.3 ease;
}

div#leftNav.open {
	max-height: 10000px;	
}

div#leftNav h3#hdInThisSection {
	cursor: pointer;
	background-image: url('../images/layout/expandMenu.png');
	background-position: 95% 22px;
	background-repeat: no-repeat;
}

div#leftNav.open h3#hdInThisSection {
	background-position: 95% -107px;
}
/*
div#leftNav h3#hdInThisSection:after {
	content: ' show';
	background: #fff url('../images/icons/expand_yellow_16.png') 92% center no-repeat;
	margin: 0 0 0 10px;
	padding: 5px 28px 4px 5px;
	font-size: 12px;
	color: #879118;
	text-transform: uppercase;
	position: relative;
	top: -4px;
}
div#leftNav.open h3#hdInThisSection:after {
	content: ' hide';
	background-position: 92% -
}
*/
div#sidebar {
	width: 100%;
}

div#leftNav ul#quickLinksList li,
div#sidebar ul#quickLinksList li {
	width: 100%;
}

}



@media screen and (max-width: 500px), (max-device-width: 500px) {

/*header*/

div#header h1,
div#header div#logo {
	top: 45px;
}
	
/*main nav

ul#mainNavList li {
	height: 50px;
}

ul#mainNavList li a {
	height: 37px;
}

ul#mainNavList li a:hover,
ul#mainNavList li a.onPath
 {
	height: 32px;
}*/

/*banner*/

body#home div#banner h3 {
	font-size: 16px;
	line-height: 18px;
}

body#home div#banner .red h3 {
	font-size: 14px;
}

div#banner {
	padding-bottom: 150px;
}

body#home div#banner .search,
div#banner .search {
	height: 100px;
	right: 0;
	top: auto;
	bottom: -160px;
}

div#banner .search h3 {
	padding: 12px 0 8px 10px;
	font-size: 18px;
}

div#banner .search form {
	padding: 0 10px;
}


div#banner .search form label {
	font-size: 12px;
}

div#banner .search form fieldset.right {
	top: 14px;
}

div#banner .search form input.text {

}

div#banner .search form input.radio {
	margin: 0 0 0 0;
}

div#banner .search form input.btn {
	padding: 5px 15px 5px 15px;
	top: 23px;
	text-indent: -5000px;
	background-position: 5px 5px;
}

#home ol.proto-navigation {
	padding: 6px 2px 1px 8px;
	
left: 25%;
}

#home ol.proto-navigation li a {
	
	width: 5px;
	height: 5px;
}

/*news and events*/

div#contentTop {
	background-image: none;
}

div#contentTop div#newsHome {
	width: 90%;
	padding: 0 5% 50px 5%;
	height: auto;
	background-color: #d8dfe7;
}

div#contentTop div#newsHome ul,
div#contentTop div#newsHome ul li {
	width: 100%;
}

div#contentTop div#newsHome ul li img {
	width: auto;
	height: auto;
}


/*sliders*/


#sliders div.reveal h3 {
	font-size: 15px;
}


/*footer*/

div#footerInner {
	width: 90%;
	padding: 20px 5%;
}

div.footerColumn {
	width: 90%;
	float: none;
}

div#footer h4 {
	font-size: 16px;
}
div.footerColumn ul li a {
	border: 0;
	padding: 1px 0 1px 0;
	font-size: 11px;
}

div#footer p {
	line-height: 18px;
	font-size: 11px;
}

ul.logosList img {
	height: 40px;
	width: auto;
}

div#bbdc {
	font-size: 11px;
}
	
}




